.p-lifestyle-social-item+.p-lifestyle-social-item {
  margin-top: 64px;
}

.p-lifestyle-social-item.is-grid {
  display: grid;
  gap: .24rem;
  grid-template-columns: repeat(2, 1fr);
}

.p-lifestyle-social-item.is-grid:has(img) {
  grid-template-columns: 3.46rem 1fr;
}

.p-lifestyle-social-item.is-grid:has(img) picture {
  aspect-ratio: 346/300;
}

.p-lifestyle-social-item.is-grid:has(img) picture img {
  -o-object-fit: cover;
  object-fit: cover;
}

@media screen and (max-width: 767px) {
  .p-lifestyle-social-item.is-grid {
    grid-template-columns: auto;
  }

  .p-lifestyle-social-item.is-grid:has(img) {
    grid-template-columns: auto;
  }

  .p-lifestyle-social-item.is-sp-gap64 {
    gap: .64rem;
  }
}